
Test - Task #5174

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

Task # 5163 (Rejected): KUBI DEV: Registration in environment

KUBI DEV: Content Review

2014-04-30 14:42 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

Subtasks:

Task # 5175: KUBI DEV: Verify Science Data Rejected

  Task # 5176: KUBI DEV: Verify Science Data content Rejected

  Task # 5177: KUBI DEV: Verify that the Science Data is returned with the correct HTTP C... Rejected

Task # 5178: KUBI DEV: Verify Science Metadata Rejected

  Task # 5179: KUBI DEV: Verify Science Metadata content Rejected

  Task # 5180: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten... Rejected

  Task # 5181: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs Rejected

Task # 5182: KUBI DEV: Verify Resource Maps Rejected

  Task # 5183: KUBI DEV: Verify Resource Map content Rejected

  Task # 5184: KUBI DEV: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

  Task # 5185: KUBI DEV: Verify that Resource Maps are correctly processed by CNs. Rejected

History

#1 - 2015-01-15 19:07 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
